- start: 0.839999974
  end: 4.160000086
  speaker: casey
  en: When you were a kid, do you remember what it was like to look up at the stars?
  zh: 你还记得小时候仰望星空的感觉吗？
- start: 4.21999979
  end: 8.0
  speaker: casey
  en: Did you ever want to blast off into space and actually land on one of those planets out there?
  zh: 你是否曾经想过要冲上太空，真正登陆那些遥远的行星？
- start: 8.0
  end: 11.600000381
  speaker: girl1
  en: There was a time in my life when I wanted to become an astronaut, yes.
  zh: 是的，我生命中曾经有一段时间想成为宇航员。
- start: 11.600000381
  end: 19.0
  speaker: casey
  en: Me too, but nowadays it reminds me that our idea of God, if we were to just come up with it on our own, it always comes short of who God is.
  zh: 我也是，但如今这让我想到，如果我们仅凭自己的想象来构思神，总是无法真正理解神的本质。
- start: 19.0
  end: 21.180000305
  speaker: girl1
  en: What does that have to do with the stars?
  zh: 这和星星有什么关系？
- start: 21.180000305
  end: 30.379999161
  speaker: casey
  en: If you've ever been outside, away from the city, looking up at a clear night sky, you have this desire to experience the stars you see firsthand, to even fly there if you could.
  zh: 如果你曾经远离城市，在户外仰望清澈的夜空，你会有亲身体验所见星辰的渴望，甚至如果可能的话想飞到那里。
- start: 30.379999161
  end: 37.560001373
  speaker: girl1
  en: Well, if we were in a sci-fi movie, maybe we could, but most of us can't. Are you telling me God is like one of those unreachable stars?
  zh: 好吧，如果我们身在科幻电影中，也许可以，但大多数人做不到。你是在告诉我神就像那些遥不可及的星星吗？
- start: 37.560001373
  end: 39.560001373
  speaker: casey
  en: No, that's exactly what he's not.
  zh: 不，他恰恰不是这样的。
- start: 39.560001373
  end: 45.779998779
  speaker: casey
  en: See, God gives each one of us the desire and capacity to know and love him, but he also desires to reveal himself to us.
  zh: 你看，神赐予我们每个人认识和爱他的渴望和能力，但他也渴望向我们显明自己。
- start: 45.799999237
  end: 49.220001221
  speaker: casey
  en: His desire is for us to know him and receive him intimately.
  zh: 他的渴望是让我们亲密地认识他、接受他。
- start: 49.619998932
  end: 53.400001526
  speaker: casey
  en: Stars are far off and, for the most part, not accessible to us.
  zh: 星星遥不可及，大多数情况下我们无法触及。
- start: 53.400001526
  end: 58.700000763
  speaker: casey
  en: Sometimes our experience of God might seem similar, that he is far off, distant...
  zh: 有时我们对神的体验可能看似相似，感觉他遥远、疏离……
- start: 58.700000763
  end: 60.36000061
  speaker: girl1
  en: And not accessible to us.
  zh: 而且我们无法接近。
- start: 60.36000061
  end: 61.099998474
  speaker: casey
  en: Exactly.
  zh: 没错。
- start: 61.099998474
  end: 72.220001221
  speaker: casey
  en: People have all these ideas about what or who God might be, a divine engineer who created everything and set it in motion, or a cosmic genie, or some mysterious force we can never understand.
  zh: 人们对神是什么或是谁有各种想法，比如创造万物并使之运转的神圣工程师，或是宇宙精灵，或是我们永远无法理解的神秘力量。
- start: 72.220001221
  end: 75.63999939
  speaker: girl1
  en: Yeah, but that's not really what Christians say about God, right?
  zh: 是啊，但这并不是基督徒对神的真正认识，对吧？
- start: 75.63999939
  end: 81.760002136
  speaker: casey
  en: Scripture says, He is not far from each one of us, for in him we live and move and have our being.
  zh: 圣经说：「他离我们各人不远，我们生活、动作、存留，都在乎他。」
- start: 81.760002136
  end: 84.980003357
  speaker: casey
  en: If it was just up to us, God would always seem far off.
  zh: 如果只靠我们自己，神总会显得遥不可及。
- start: 84.980003357
  end: 87.739997864
  speaker: casey
  en: But God comes to meet us on his own initiative.
  zh: 但神主动来与我们相遇。
- start: 87.739997864
  end: 89.160003662
  speaker: casey
  en: How does he do that?
  zh: 他是如何做到的？
- start: 89.160003662
  end: 90.760002136
  speaker: casey
  en: That's what's truly awesome.
  zh: 这才是真正令人敬畏的。
- start: 90.760002136
  end: 97.879997253
  speaker: casey
  en: Again, if God were just like a star, then his revelation of himself would be like a cloud clearing away so we could see him from a distance.
  zh: 再说一次，如果神只是像星星一样，那么他对自己的启示就像云层消散，让我们能从远处看到他。
- start: 97.879997253
  end: 105.940002441
  speaker: casey
  en: But God wants to communicate his own divine life to the men he freely created in order to adopt them as his sons in his only begotten son.
  zh: 但神想要将他自己的神圣生命传达给他自由创造的人，为要在他的独生子里收纳他们为儿子。
- start: 105.940002441
  end: 112.120002747
  speaker: casey
  en: The big divine plan is that he wants to reveal himself in such a way that we actually are brought into communion with him.
  zh: 这个伟大的神圣计划是他要以这样的方式启示自己，使我们真正与他相交。
- start: 112.120002747
  end: 115.379997253
  speaker: girl1
  en: So he does that in a way that we can actually understand.
  zh: 所以他以我们能够理解的方式来做这件事。
- start: 115.379997253
  end: 115.940002441
  speaker: casey
  en: Exactly.
  zh: 没错。
- start: 115.940002441
  end: 119.63999939
  speaker: casey
  en: The way God reveals himself to man is gradually and in stages.
  zh: 神向人启示自己的方式是渐进的、分阶段的。
- start: 119.63999939
  end: 120.13999939
  speaker: casey
  en: Think about it.
  zh: 想想看。
- start: 120.13999939
  end: 126.059997559
  speaker: casey
  en: From the very beginning of our existence, God put into everything he created an imprint of himself.
  zh: 从我们存在的最初开始，神就在他所创造的万物中留下了他自己的印记。
- start: 126.059997559
  end: 129.63999939
  speaker: casey
  en: The stars in the sky, the plants, the animals, everything.
  zh: 天上的星星、植物、动物，一切事物。
- start: 129.63999939
  end: 132.539993286
  speaker: girl1
  en: Oh, because we can come to know him through creation, right?
  zh: 哦，因为我们可以通过创造认识他，对吗？
- start: 132.539993286
  end: 135.320007324
  speaker: girl1
  en: That's why God called everything he created good.
  zh: 这就是为什么神称他所创造的一切都是好的。
- start: 135.320007324
  end: 136.020004272
  speaker: casey
  en: That's right.
  zh: 没错。
- start: 136.020004272
  end: 141.5
  speaker: casey
  en: And finally, he created man in his image and likeness and said it was very good.
  zh: 最后，他照着自己的形象和样式造人，说这是甚好的。
- start: 141.5
  end: 150.440002441
  speaker: casey
  en: Ever since then, even after man sinned, he still began to reveal his plan to a small group, to Noah and his family, then Abraham and his tribe.
  zh: 从那时起，即使在人犯罪之后，他仍开始向一小群人启示他的计划，先是挪亚和他的家人，然后是亚伯拉罕和他的族人。
- start: 150.440002441
  end: 158.960006714
  speaker: casey
  en: And then gradually in stages, he showed mankind who he is through Moses in the nation of Israel and David in the kingdom of God's chosen people.
  zh: 然后他逐步地、分阶段地通过摩西在以色列国中，通过大卫在神选民的国度中，向人类显明他是谁。
- start: 158.960006714
  end: 163.160003662
  speaker: casey
  en: In every incremental encounter, God reveals more of himself to more of mankind.
  zh: 在每一次渐进的相遇中，神向更多的人类显明更多关于他自己的事。
- start: 163.160003662
  end: 164.320007324
  speaker: girl1
  en: I get that.
  zh: 我明白了。
- start: 164.320007324
  end: 169.919998169
  speaker: girl1
  en: But is what God revealed to Moses and the Old Testament guys really that relevant to me now?
  zh: 但神向摩西和旧约时代的人所启示的，对现在的我真的那么重要吗？
- start: 169.919998169
  end: 178.899993896
  speaker: casey
  en: Each time God revealed himself in the Old Testament, he was not only revealing more about who he is, he was also slowly gathering us men and women back to himself.
  zh: 神每次在旧约中启示自己时，不仅是在揭示更多关于他自己的事，也在慢慢地将我们男男女女召聚回到他身边。
- start: 178.899993896
  end: 184.740005493
  speaker: casey
  en: God isn't a distant star that we just get to see at different angles through a telescope by his revelation.
  zh: 神不是一颗遥远的星星，我们仅仅通过他的启示用望远镜从不同角度观察。
- start: 184.759994507
  end: 186.720001221
  speaker: girl1
  en: Gathering us to himself for what?
  zh: 他召聚我们到他身边是为了什么？
- start: 186.720001221
  end: 188.979995728
  speaker: casey
  en: Remember that line from the first paragraph of the catechism?
  zh: 还记得教理中第一段的那句话吗？
- start: 188.979995728
  end: 194.119995117
  speaker: casey
  en: God wants us to become his adopted children and thus heirs of his blessed life.
  zh: 神想要我们成为他的养子，从而成为他蒙福生命的继承人。
- start: 194.119995117
  end: 200.259994507
  speaker: casey
  en: God spoke in many ways about who he is through others, but ultimately he speaks to us through his son, Jesus Christ.
  zh: 神通过他人以多种方式讲述他是谁，但最终他通过他的儿子耶稣基督向我们说话。
- start: 200.380004883
  end: 208.100006104
  speaker: casey
  en: Finally, in Jesus, God says everything he desires to say about who he is and who he desires us to be, his sons and daughters in the Holy Spirit.
  zh: 最后，在耶稣里，神说出了他想说的一切，关于他是谁，以及他希望我们在圣灵里成为他的儿女。
- start: 208.100006104
  end: 210.759994507
  speaker: girl1
  en: But how can we know that it is all true?
  zh: 但我们怎么知道这一切都是真的呢？
- start: 210.759994507
  end: 212.800003052
  speaker: casey
  en: Well, God knew what he was doing.
  zh: 嗯，神知道他在做什么。
- start: 212.839996338
  end: 216.839996338
  speaker: casey
  en: Christ sent forth the apostles he had chosen, commissioning them to proclaim the gospel.
  zh: 基督差遣他所拣选的使徒，委托他们宣讲福音。
- start: 216.839996338
  end: 219.5
  speaker: casey
  en: And they did this through preaching and writing.
  zh: 他们通过讲道和写作来完成这项使命。
- start: 219.5
  end: 220.979995728
  speaker: girl1
  en: That's where we get the Bible then.
  zh: 那么这就是我们得到圣经的由来。
- start: 220.979995728
  end: 222.419998169
  speaker: casey
  en: Yes, but not just that.
  zh: 是的，但不仅仅如此。
- start: 222.419998169
  end: 226.160003662
  speaker: casey
  en: What Jesus handed on to his apostles is what we call the deposit of faith.
  zh: 耶稣传给他的使徒的，就是我们所称的信仰宝库。
- start: 226.160003662
  end: 231.320007324
  speaker: casey
  en: It is everything God chose to reveal about who he is, his real presence in the world and what he has done.
  zh: 这包括神选择启示的一切，关于他是谁，他在世界上的真实临在，以及他所做的一切。
- start: 231.320007324
  end: 235.880004883
  speaker: casey
  en: And since his desires to reveal himself to us, he speaks in two ways we can understand.
  zh: 由于他渴望向我们启示自己，他用我们能理解的两种方式说话。
- start: 235.880004883
  end: 242.520004272
  speaker: casey
  en: The first is sacred tradition, which is the living transmission of all that came from Jesus and was passed down to his apostles.
  zh: 第一种是圣传，这是从耶稣而来并传给他使徒的一切的活传承。
- start: 242.520004272
  end: 248.100006104
  speaker: casey
  en: Then the apostles left bishops as their successors to hand on what Jesus gave them.
  zh: 然后使徒们立主教为继承人，将耶稣给他们的传承下去。
- start: 248.100006104
  end: 253.63999939
  speaker: casey
  en: The second is sacred scripture, or like you said, the Bible, which is the speech of God that was put down in writing.
  zh: 第二种是圣经，就像你说的，圣经，这是神的话语被记录成文字。
- start: 253.63999939
  end: 263.160003662
  speaker: girl1
  en: So tradition and scripture are the two different ways that God has communicated everything he revealed to his apostles and their successors all the way to us 2,000 years later.
  zh: 所以，圣传和圣经是神传达他向使徒及其继承人启示的一切的两种不同方式，一直延续到2000年后的我们。
- start: 263.160003662
  end: 267.820007324
  speaker: girl1
  en: But still, how can I trust that that is really all that God wanted to reveal?
  zh: 但是，我怎么能相信这就是神想要启示的全部呢？
- start: 267.820007324
  end: 276.760009766
  speaker: casey
  en: Well, first, Jesus gave the church his ongoing presence in the Holy Spirit so that he could guide the apostles and their successors to teach what he gave to them faithfully.
  zh: 首先，耶稣赐给教会圣灵的持续同在，以便引导使徒和他们的继承人忠实地教导他所交给他们的。
- start: 277.0
  end: 284.579986572
  speaker: casey
  en: Secondly, along with the Holy Spirit, he gave the authority to the magisterium to interpret, teach and protect what he handed on to the church.
  zh: 其次，除了圣灵，他还赐予训导权解释、教导和保护他交给教会的一切的权柄。
- start: 284.579986572
  end: 286.799987793
  speaker: girl1
  en: Remind me what the magisterium is.
  zh: 请提醒我训导权是什么。
- start: 286.799987793
  end: 292.399993896
  speaker: casey
  en: The magisterium is the teaching office of the church made up of the Pope and all the bishops in union with him.
  zh: 训导权是教会的教导职权，由教宗和与他共融的所有主教组成。
- start: 292.399993896
  end: 298.0
  speaker: casey
  en: Jesus gave them the responsibility of passing on the whole truth without it being distorted or changed.
  zh: 耶稣赋予他们传递全部真理的责任，不让真理被歪曲或改变。
- start: 298.0
  end: 298.899993896
  speaker: girl1
  en: Let me try to recap.
  zh: 让我试着总结一下。
- start: 298.899993896
  end: 302.779998779
  speaker: girl1
  en: So God has shown us who he is and what he came to do.
  zh: 所以神向我们显明了他是谁，以及他来要做什么。
- start: 302.779998779
  end: 307.839996338
  speaker: girl1
  en: He started slowly in the very beginning and now reveals everything to us through Jesus.
  zh: 他一开始缓慢地启示，现在通过耶稣向我们揭示一切。
- start: 308.140014648
  end: 319.339996338
  speaker: girl1
  en: Jesus gave the Holy Spirit and his authority to the apostles and their successors so that they could pass on the deposit of faith through tradition and scripture that is passed on to us through the magisterium.
  zh: 耶稣将圣灵和他的权柄赐给使徒及其继承人，使他们能够通过圣传和圣经传递信仰宝库，并通过训导权传给我们。
- start: 319.339996338
  end: 320.100006104
  speaker: casey
  en: Exactly.
  zh: 没错。
- start: 320.100006104
  end: 323.959991455
  speaker: casey
  en: Because God's desire is to reveal himself to us in a way we can understand.
  zh: 因为神渴望以我们能理解的方式向我们启示自己。
- start: 323.959991455
  end: 335.420013428
  speaker: casey
  en: The good news is that Christianity is not a religion of searching the edge of the horizon, the top of mountains, the depths of the ocean, the heart of man and the limits of the universe for a hint of God.
  zh: 好消息是，基督教不是一个在地平线边缘、山顶、海洋深处、人心和宇宙极限中寻找神迹象的宗教。
- start: 335.420013428
  end: 339.880004883
  speaker: casey
  en: The scandal of Christianity is that God broke into history in search of us.
  zh: 基督教的奇特之处在于神闯入历史来寻找我们。
- start: 339.880004883
  end: 348.420013428
  speaker: casey
  en: Mankind laid the burden of proof at God's feet and in the fullness of time, he revealed the most powerful argument he had to win man's love, namely himself, Jesus Christ.
  zh: 人类将举证责任放在神的脚下，而在时候满足时，他揭示了他赢得人类之爱的最有力论据，即他自己，耶稣基督。
- start: 348.420013428
  end: 352.0
  speaker: girl1
  en: Do we know why God wanted to reveal all of this to us?
  zh: 我们知道为什么神想要向我们启示这一切吗？
- start: 352.0
  end: 354.820007324
  speaker: casey
  en: Because God is not a star.
  zh: 因为神不是一颗星星。
- start: 354.820007324
  end: 355.760009766
  speaker: casey
  en: He's a father.
  zh: 他是一位父亲。
- start: 355.760009766
  end: 360.200012207
  speaker: casey
  en: He wants us to know him so we can have a relationship and be in communion with him.
  zh: 他希望我们认识他，这样我们就能与他建立关系并与他相交。
- start: 360.200012207
  end: 364.959991455
  speaker: casey
  en: Christianity is about relationships, our relationship with Jesus and with others.
  zh: 基督教关乎关系，我们与耶稣的关系以及与他人的关系。
- start: 364.980010986
  end: 369.579986572
  speaker: casey
  en: God's desire is to reveal himself to us so that he can give himself to us.
  zh: 神的渴望是向我们启示自己，以便将自己赐给我们。
- start: 380.059997559
  end: 381.700012207
  speaker: girl1
  en: Hi, my name is Emily.
  zh: 嗨，我叫艾米丽。
- start: 381.700012207
  end: 382.459991455
  speaker: casey
  en: And my name is Edmund.
  zh: 我叫埃德蒙。
- start: 382.459991455
  end: 383.720001221
  speaker: casey
  en: Thanks for watching that video.
  zh: 感谢您观看这个视频。
- start: 383.720001221
  end: 390.420013428
  speaker: girl1
  en: We made this video because we believe the Catechism of the Catholic Church is not just a collection of ideas, a set of rules, or a textbook.
  zh: 我们制作这个视频是因为我们相信《公教会教理》不仅仅是一系列想法、一套规则或一本教科书。
- start: 390.420013428
  end: 395.399993896
  speaker: casey
  en: Yeah, we believe the Catechism is a faithful echo of a God who desires to reveal himself to us.
  zh: 是的，我们相信《教理》是渴望向我们启示自己的神的忠实回响。
- start: 395.399993896
  end: 401.399993896
  speaker: girl1
  en: Real and True makes videos and other content to re-transform this echo into a living voice for the modern world.
  zh: 「真实与真理」制作视频和其他内容，将这种回响重新转化为现代世界的活生生的声音。
- start: 401.399993896
  end: 408.540008545
  speaker: casey
  en: And right now, all these videos are made available for free in multiple languages, English, French, Spanish, and Portuguese.
  zh: 目前，所有这些视频都免费提供多种语言版本，包括英语、法语、西班牙语和葡萄牙语。
- start: 408.540008545
  end: 412.619995117
  speaker: casey
  en: And right now, we're trying to go through the entire first pillar of the Catechism.
  zh: 现在，我们正在尝试讲解《教理》的整个第一部分。
- start: 412.619995117
  end: 415.959991455
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism.
  zh: 我们希望制作更多视频来涵盖整个《教理》。
- start: 415.959991455
  end: 422.079986572
  speaker: girl1
  en: And we want to do it in even more languages and continuing to make this resource available for free to everyone.
  zh: 我们希望用更多语言来做这件事，并继续免费向所有人提供这个资源。
- start: 422.079986572
  end: 426.679992676
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 426.679992676
  end: 429.279998779
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点小小的帮助都能助我们达成这个目标。
- start: 429.279998779
  end: 434.519989014
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content.
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持。
- start: 434.519989014
  end: 436.779998779
  speaker: girl1
  en: And I invite you to check out realtrue.org
  zh: 我邀请你访问realtrue.org网站
- start: 436.940002441
  end: 439.019989014
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有可以支持这项使命的方式。
- start: 439.019989014
  end: 441.059997559
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 441.059997559
  end: 441.260009766
  speaker: unknown
  en: Thanks.
  zh: 谢谢。
